Computer Security
[EN] securityvulns.ru no-pyccku


EMC Data Protection Advisor security vulnerabilities
Published:23.04.2012
Source:
SecurityVulns ID:12337
Type:remote
Threat Level:
5/10
Description:Integer overflow, NULL pointer dereference.
Affected:EMC : EMC Data Protection Advisor 5.8
CVE:CVE-2012-0407 (Integer overflow in the DPA_Utilities library in EMC Data Protection Advisor (DPA) 5.5 through 5.8 SP1 allows remote attackers to cause a denial of service (infinite loop) via a negative 64-bit value in a certain size field.)
 CVE-2012-0406 (The DPA_Utilities.cProcessAuthenticationData function in EMC Data Protection Advisor (DPA) 5.5 through 5.8 SP1 allows remote attackers to cause a denial of service (NULL pointer dereference and daemon crash) via an AUTHENTICATECONNECTION command that (1) lacks a password field or (2) has an empty password.)
Original documentdocumentEMC, ESA-2012-018: EMC Data Protection Advisor Multiple Vulnerabilities (23.04.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod